.ipr-news-list {
	color: #333;
	color: var(--color-black);
	line-height: 170%;


}
@media (max-width: 767px) {
    html .ipr-news-list {
        padding-right: 0;
        padding-left: 0;
    }
}

.ipr-news-list .date {
    font-size: 14px;
    margin: 8px 0 0;
}
.ipr-news-list .title a {
    font-weight: bold;
    color: #333 !important;
    margin: 0;
}
.ipr-news-list a.ipr-all-items-button {
    color: #333;
    text-decoration: none !important;
    font-size: 16px;
    padding: 8px 30px;
    border: 1px solid;
}
.ipr-news-list .item {
	padding-left: 0;
}
.ipr-news-list img {
    width: 100%;
    object-fit: contain;
}